<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2be853db7be269e3e3ac6537dc3d75e9">
  <dict>
    <!--2023-01-31 11:47:39.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
